Re: Unable to use stunnel with tin...



Trevor Hemsley writes:
I have no idea why Debian should continue to ship something that hasn't
been updated in about 7 years...

It doesn't:

Package: stunnel
...
Description: dummy upgrade package
stunnel version 3 has been removed from Debian. This is a dummy package
to ease upgrading to stunnel4.
...
--
John Hasler
john@xxxxxxxxxx
Dancing Horse Hill
Elmwood, WI USA
.